toolzerhub API Docs

Get featured outright odds for a race (v1)

Returns a short list of outright markets for a stage, such as winner, podium and points finish. No odds returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/odds/stage/featured

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Stage id for outright odds.

Range1 <= value <= 10000000000
provider_id?integer

Odds provider id. 1 is bet365; list others with Get Sports Odds Providers.

Range1 <= value <= 1000000
Default1
curl -X GET "https://example.com/v1/sofascore/odds/stage/featured?id=233389" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}